---
title: "News #154について"
date: 2019-11-19
tags: [ タグ8, maintenance ]
---

## タグ

- タグ8
- maintenance

## テスト文

> I reverently believe that the maker who made us all  makes everything in New
England, but the weather.  I don't know who makes that, but I think it must be
raw apprentices in the weather-clerks factory who experiment and learn how, in
New England, for board and clothes, and then are promoted to make weather for
countries that require a good article, and will take their custom elsewhere
if they don't get it.
		-- Mark Twain

